# RAD, RADIUS

NAME
RAD, RADIUS - set sphere radius.
SYNOPSIS
RAD value
RADIUS value
DESCRIPTION
Set the sphere radius for selection. The value should be given in angstroms. The command SELECT SPHERE may be used to select only the atoms which fit into the sphere of a given radius around the current geometric center.
EXAMPLES

COMMAND | DESCRIPTION
rad 4.5 | Set radius value to 4.5 angstroms.
sel 210-212 cen rad 10 sel sphere sel com hide | Select residues from 210 to 212, redefine the geometric center, set sphere radius to 10 angstroms and select atoms in a given sphere. Select all atoms outside the given sphere and hide them.

RELATED COMMANDS
SELECT SPHERE is used to select atoms in a sphere around the current geometric center. CENTER is used to redefine the position of the geometric center.